<!-- /* -- Created by and Copyright © Huisarts Samsom www.samsomhuisarts.com -- */
html{
font-weight:normal; font-size:100%; color:#6B6647; font-family:Verdana;
background-repeat:repeat}

p	{font-size:2.2vw;text-align:justify;
	font-family:Verdana;font-weight:normal;
	color:#6B6647}
p.smaller {font-size:1.9vw;text-align:center;
	font-family:Verdana;font-weight:normal;font-style:italic;
	color:#6B6647}
p.tips {font-size:1.9vw;text-align:justify;
	font-family:Verdana;font-weight:normal;font-style:italic;
	color:#6B6647}
span.head {font-size:2.2vw;font-style:italic;
	font-family:Verdana;font-weight:normal;
	color:#761212}
p.menu	{font-size:2.1vw;text-align:center;
	font-family:Verdana;font-style:italic;
	color:#6B6647}
a.menu	{text-decoration:none;display:block;height:100%;width:100%}
h2	{font-size:2.8vw;text-align:center;
	font-family:Verdana;font-weight:normal;
	color:#6B6647}
h1	{font-size:3.6vw;text-align:center;
	font-family:Verdana;font-weight:normal;
	color:#6B6647}

body {background-color:#CFD1AF; margin-top:2%;margin-bottom:2%;margin-left:2%;margin-right:2%; background-image:url("bground1.png")}
a:link    {color:#6B6647}
a:visited {color:#6B6647}
a:active  {color:#8A2B30}
a:hover   {color:#8A2B30}

a.menu:active, a.menu:hover {color:#CFD1AF}

span.bold {font-weight:600}

img {border:none} div {text-align:center}
table {border:none;margin-left:auto;margin-right:auto}
iframe {border:none}

iframe.bmi {background-color:transparent;width:200px;height:170px}

table.fullwidth {width:100%;padding-left:0%;padding-right:0%;padding-top:0%;padding-bottom:0%}
table.ninety {width:100%;padding-left:5%;padding-right:5%}

img.title {width:65%;height:auto}
img.menu {width:50%;height:auto}
img.tips {width:60%;height:auto}

table.text {width:100%;padding-left:0%;padding-right:0%}
td.left {width:35%;padding-left:0%;padding-right:0%;padding-top:2%;padding-bottom:0%;vertical-align:top;
background-color:#BDC092;background-image:url("bground2.png")}
td.right {width:65%;padding-left:2%;padding-right:1%;padding-top:0%;padding-bottom:0%;vertical-align:top}

table.menu {width:100%;padding-left:4%;padding-right:4%}

td.menu {width:100%;padding-left:0%;padding-right:0%;padding-top:1%;padding-bottom:1%;
background-size:95%;background-repeat:no-repeat;background-position:center;
background-image:url("linkbutton.png")}

td.menu:hover, td.menu:active {width:100%;padding-left:0%;padding-right:0%;padding-top:1%;padding-bottom:1%;
background-size:95%;background-repeat:no-repeat;background-position:center;
background-image:url("linkbutton2.png")}

table.kader {width:95%;padding:1vw;border-bottom:#6B6647 0.3vw solid; border-left:#6B6647 0.3vw solid;
border-right:#6B6647 0.3vw solid; border-top:#6B6647 0.3vw solid}
td.kader {width:100%;padding:0%}

table.code {width:100%;background-color:#BDC092;background-image:url("bground2.png");
border-bottom:#AAAD79 0.3vw solid; border-left:#E9EAD8 0.3vw solid;
border-right:#AAAD79 0.3vw solid; border-top:#E9EAD8 0.3vw solid}

td.code {padding:1vw;width:100%;color:#6B6647;font-family:Verdana;font-size:2vw;text-align:left;
border-left:#AAAD79 0.3vw solid; border-bottom:#E9EAD8 0.3vw solid;
border-top:#AAAD79 0.3vw solid; border-right:#E9EAD8 0.3vw solid}

table.register {width:100%;padding-left:0%;padding-right:0%}

td.register {width:30%;padding-left:2%;padding-right:2%;padding-top:0%;padding-bottom:0%;
background-size:90%;background-repeat:no-repeat;background-position:center;
background-image:url("linkbutton.png");text-align:center;vertical-align:middle}

td.register:hover, td.register:active {width:30%;padding-left:2%;padding-right:2%;padding-top:0%;padding-bottom:0%;
background-size:90%;background-repeat:no-repeat;background-position:center;
background-image:url("linkbutton2.png");text-align:center;vertical-align:middle}

ul.ingredient {text-align:left;font-size:1.9vw;font-family:Verdana;font-weight:600;font-style:italic;color:#6B6647}

table.recept {width:80%;border-bottom:#6B6647 0.3vw solid; border-left:#6B6647 0.3vw solid;
border-right:#6B6647 0.3vw solid; border-top:#6B6647 0.3vw solid;background-color:#BDC092;
background-image:url("bground2.png")}
td.recept {padding:2vw}

input.button {background-color:#6B6647;
 border-left:#A7A179 0.3vw solid; border-bottom:#393727 0.3vw solid;
 border-top:#A7A179 0.3vw solid; border-right:#393727 0.3vw solid; color:#CFD1AF;
font-family:Verdana;font-size:2vw;font-weight:normal}

-->
